//@line 36 "/usr/obj/ports/seamonkey-2.0.11/comm-1.9.1/suite/locales/en-US/suite-l10n.js"

//@line 38 "/usr/obj/ports/seamonkey-2.0.11/comm-1.9.1/suite/locales/en-US/suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
